Pbmtopi3 User Manual(1)

NAME
pbmtopi3 - convert a PBM image into an Atari Degas .pi3 file

SYNOPSIS

pbmtopi3 [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtopi3 reads a PBM image as input and produces an Atari Degas .pi3 file as output.

OPTIONS

There are no command line options defined specifically for pbmtopi3, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pi3topbm(1) , ppmtopi1(1) , pi1toppm(1) pbm(1) ,

AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtopi3.html